﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 190II ADJ Required Equipment
DATE:                  2017-09-21 11:38:14
AUTHOR:                Fluke
REVISION:              $Revision: 21085 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Model(s) Covered:
#        ScopeMeter® 190 Series II
#        Fluke 190-062, -102, -202, -104, -204, -502, -504, 190-502
#        Tektronix THS3000 Series Oscilloscopes
#        THS3014, THS3024
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         EQUIPMENT REQUIREMENTS

  1.002  IF           @THS3000Series
  1.003  DISP         The following additional equipment and/or
  1.003  DISP         accessories are required:
  1.003  DISP
  1.003  DISP         - Adapter, dual banana plug to BNC(f), Pomona 1269
  1.003  DISP         - Adapter, dual BNC(f) to BNC(m), Fluke PM 9093, 3 ea
  1.003  DISP         - Termination, feedthrough, BNC, 50 Ω, Fluke PM 9585
  1.003  DISP         - Cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6, 4 ea.
  1.003  DISP         - USB Type A to USB MINI Type B cable
  1.003  DISP         -
  1.003  DISP         - Accessories supplied with DUT
  1.003  DISP         [32] Power Adapter, 119-7900-00
  1.003  DISP         [32] THSP0301 Voltage Probes (10:1, DC to 300 MHz), red,
  1.003  DISP         [32]   blue, gray, and green.

  1.004  ELSE
  1.005  DISP         The following additional equipment and/or
  1.005  DISP         accessories are required:
  1.005  DISP
  1.005  DISP         - Adapter, dual banana plug to BNC(f), Pomona 1269
  1.005  DISP         - Adapter, dual BNC(f) to BNC(m), Fluke PM 9093, 3 ea
  1.005  DISP         - Termination, feedthrough, BNC, 50 Ω, Fluke PM 9585
  1.005  DISP         - Cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6, 4 ea.
  1.005  DISP         - USB Type A to USB MINI Type B cable
  1.005  DISP         -
  1.005  DISP         - Accessories supplied with DUT
  1.005  DISP         [32] Power Adapter, 119-7900-00
  1.005  DISP         [32] VPS410-II Voltage Probes (10:1, 500 MHz), red,
  1.005  DISP         [32]   blue, gray, and green.
  1.006  ENDIF

  1.007  END
