﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix THS3024: ADJ RS-232 /5520A+SC600
DATE:                  2017-07-28 09:37:21
AUTHOR:                Fluke
REVISION:              $Revision: 21084 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       61
CONFIGURATION:         Fluke 5520A (S6)
=============================================================================
#
#  Procedure Author:
#        VY, CAD, DAC
#
#  Source:
#        Tektronix THS3000 Series Oscilloscopes
#        Performance Verification and Adjustments
#        Technical Reference
#        077-0606-01
#
#  Compatibility:
#        MET/CAL 8.2 or later
#
#  Required Equipment:
#        Adapter, dual banana plug to BNC(f), Pomona 1269
#        Adapter, dual BNC(f) to BNC(m), Fluke PM 9093, 3 ea
#        Termination, feedthrough, BNC, 50 Ω, Fluke PM 9585
#        Cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6, 4 ea.
#        USB Type A to USB MINI Type B cable
#
#        Accessories supplied with DUT
#        - Power Adapter, 119-7900-00
#        - THSP0301 Voltage Probes (10:1, DC to 300 MHz), red, blue,
#          gray, and green.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         600MH                        300mVpp        LS S6 S  L
  1.003  ENDIF

  1.004  MATH         @CalDev           = "Fluke 5520A"
  1.005  MATH         @UUT_Manufacturer = "Tektronix"
  1.006  MATH         @UUT_Model        = "THS3024"
  1.007  CALL         Sub Fluke 190II ADJ RS-232 /5502,O_CAL

  1.008  END
